
html{
	height:100%;
}

body {
	color:#333;
	font-size:13px;
	line-height:1.2;
	margin:0px;
	padding:0px;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro",sans-serif;
	background-color:#FFF;
	min-width: 960px;
}

a:link,
a:visited {
	color:#99722C;
	text-decoration:underline;
	outline: none;
}

a:hover {
	color:#C7963A;
	text-decoration:none;
	outline: none;
}

#wrapper {
	width:100%;

	position:relative;
	z-index:100;
}

#wrapper #event_report {
	width: 301px;
	height: 134px;
	position: absolute;
	top: 415px;
	right: 50px;
	z-index: 2000;
}

/*------------------------------------------------
リセット
------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	margin:0;
	padding:0;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img{
	border:0;
	vertical-align:bottom;
}

address, caption, cite, code, dfn, em, strong, var{
	font-style:normal;
	font-weight:normal;
}

ol, ul{
	list-style:none;
}

caption, th{
	text-align:left;
	font-weight:normal;
}

h1, h2, h3, h4, h5, h6{
	font-size:100%; font-weight:normal;
}

area {
	border:none;
	outline:none;
}

/*
q:before, q:after{
	content:".";
}
*/

abbr, acronym{
	border:0;
}

/*------------------------------------------------
トウキョウ カクテル ウィーク
------------------------------------------------*/

#tcw_nav {
	background-color: #000;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

#tcw_nav .inner {
	width: 940px;
	margin: 0 auto;
	padding: 15px 0;
	padding-left: 20px;
	position: relative;
}

#tcw_nav p {
	float: left;
	display: inline;
	width: 204px;
}

#tcw_nav ul {
	padding-top: 3px;
	float: right;
	display: inline;
	width: 524px;
}

#tcw_nav li {
	float: left;
	display: inline;
	border-right: 1px solid #333;
}

#tcw_nav .date {
	width: 77px;
	height: 9px;
	position: absolute;
	top: 6px;
	left: 843px;
	z-index: 100;
	line-height: 1;
	font-size: 0;
	display: none; /* 消した */
}

#tcw_nav #tcw_about {
	width: 135px;
	height: 22px;
	position: absolute;
	top: 23px;
	left: 170px;
	opacity: 0;
	display: none;
}


/*------------------------------------------------
メニュー
------------------------------------------------*/

.menu {
	width:100%;
	background-color: #000;
}

.menu .inner {
	width:960px;
	margin: 0 auto;
	position: relative;
}

.menu .inner #cs1 {
	position: absolute;
	top: 23px;
	left: 630px;
	z-index: 100;
	width: 74px;
	height: 9px;
}

.menu .inner ul {
	width: 485px;
	padding: 42px 0;
	margin: 0 auto;
}

.menu .inner ul li {
	float: left;
	display: inline;
	margin-right: 30px;
}

.menu .inner ul li.m3 {
	margin-right: 0!important;
}

.menu .inner #end_message {
	float: left;
	display: inline;
	padding-top: 30px;
}

.menu .inner ul li a,
.menu .inner ul li span {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

.menu .inner ul li.m1 a {
	width: 195px;
	background: url(../img/menu1.gif) no-repeat;
}
.menu .inner ul li.m2 a {
	width: 109px;
	background: url(../img/menu2.gif) no-repeat;
}
.menu .inner ul li.m3 a {
	width: 102px;
	background: url(../img/menu3.gif) no-repeat;
}
.menu .inner ul li.m4 a {
	width: 83px;
	background: url(../img/menu4.gif) no-repeat;
}
.menu .inner ul li.m5 a {
	width: 114px;
	background: url(../img/menu5.gif) no-repeat;
}

.menu .inner ul li.m1 a:hover {
	width: 195px;
	background: url(../img/menu1_on.gif) no-repeat;
}
.menu .inner ul li.m2 a:hover {
	width: 109px;
	background: url(../img/menu2_on.gif) no-repeat;
}
.menu .inner ul li.m3 a:hover {
	width: 102px;
	background: url(../img/menu3_on.gif) no-repeat;
}
.menu .inner ul li.m4 a:hover {
	width: 83px;
	background: url(../img/menu4_on.gif) no-repeat;
}
.menu .inner ul li.m5 a:hover {
	width: 114px;
	background: url(../img/menu5_on.gif) no-repeat;
}

/*.menu .inner ul li span {
	opacity: .60;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: .60;
	-moz-opacity: .60;
	zoom:1;
}*/

.menu .inner ul li.m1 span {
	width: 195px;
	background: url(../img/menu1_act.gif) no-repeat;
}
.menu .inner ul li.m2 span {
	width: 109px;
	background: url(../img/menu2_act.gif) no-repeat;
}
.menu .inner ul li.m3 span {
	width: 102px;
	background: url(../img/menu3_act.gif) no-repeat;
}
.menu .inner ul li.m4 span {
	width: 83px;
	background: url(../img/menu4_act.gif) no-repeat;
}


.menu .inner #date {
	position: absolute;
	top: 0;
	right: 57px;
	z-index: 1000;
}

#sub_footer .menu {
	padding-bottom: 30px;
}

#sub_footer .menu .inner {
	padding: 0;
}
#sub_footer .menu .inner ul {
	padding: 0;
	width: 500px;
	margin: 0 auto;
}

/*------------------------------------------------
SNSボタン
------------------------------------------------*/

#sns_area {
	width: 350px;
	height: 25px;
	position: absolute;
	z-index: 1000;
	top: 445px;
	left: 0px;
}

#sns_area .socialbutton_suntory_dummybutton {
	padding-right: 10px!important;
}



/*------------------------------------------------
コンテンツ
------------------------------------------------*/

#contents {
	width:100%;
	overflow:hidden;

}

#contents .sp_inner{
	width: 1488px;
	height: 100%;
	background: url(../img/top/bg_top.jpg) no-repeat 50% 0;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -744px;
	z-index: 10;
}

#contents .inner {
	width:960px;
	margin: 0 auto;
}

#contents .outer {
	width: 100%;
}
#contents .outer .inner {
	position: relative;
	z-index: 10;
}

#contents .outer h1,
#contents .outer h2,
#contents .outer p {
	position: absolute;
	z-index: 200;
}

#top_area {
	height: 503px;
	background: #BC6283 url(../img/top/bg_top.jpg) no-repeat 50% 0;
	position: relative;
}
#red_area {
	height: 323px;
	background: #BC6283 url(../img/top/bg_red.jpg) no-repeat 50% 0;
}
#aqua_area {
	height: 323px;
	background: #64B2E3 url(../img/top/bg_aqua.jpg) no-repeat 50% 0;
}
#green_area {
	height: 646px;
	background: #81C592 url(../img/top/bg_green.jpg) no-repeat 50% 0;
}
#orange_area {
	height: 646px;
	background: #F08C54 url(../img/top/bg_orange.jpg) no-repeat 50% 0;
}
#pink_area {
	height: 323px;
	background: #EB789A url(../img/top/bg_pink.jpg) no-repeat 50% 0;
}

#top_area h1 {
	top: 100px;
	left: 0px;
}
#top_area p {
	top: 84px;
	left: 595px;
}

#red_area h2 {
	top: 35px;
	left: 580px;
}
#red_area p {
	top: 182px;
	left: 680px;
}

#aqua_area h2 {
	top: 55px;
	left: 31px;
}
#aqua_area p {
	top: 192px;
	left: 56px;
}

#green_area h2 {
	top: 207px;
	left: 389px;
}
#green_area p {
	top: 344px;
	left: 368px;
}

#orange_area h2 {
	top: 57px;
	left: 591px;
}
#orange_area p {
	top: 166px;
	left: 688px;
}

#pink_area h2 {
	top: 59px;
	left: 404px;
}
#pink_area p {
	top: 167px;
	left: 391px;
}

#bicolor {
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
	z-index: 0;
	background-color: #20201E;
}

/*------------------------------------------------
フッター
------------------------------------------------*/

#sub_footer {
	width:100%;
	background-color: #000;
}

#sub_footer .inner {
	width:960px;
	margin:0 auto;
	color:#97722A;
	padding: 30px 0 30px;
}

/*#sub_footer .inner .left {
	float: left;
	display: inline;
	width: 692px;
	padding: 10px 30px 15px 20px;
	border-right: 1px solid #555;
}*/

#sub_footer .inner table {
	width: 100%;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.6;
}

#sub_footer .inner th {
	width: 55px;
	vertical-align: top;
}
#sub_footer .inner td {

}

#sub_footer .inner .note {
	font-size: 11px;
	line-height: 1.4;
	margin-bottom: 30px;
}

/*#sub_footer .inner .right {
	float: right;
	display: inline;
	width: 277px;
	text-align: center;
	padding: 10px 0 15px;
}*/

#sub_footer .inner h3 {
	font-size: 14px;
	margin-bottom: 22px;
}

#sub_footer .inner h3 a {
	float: right;
	display: inline;
	text-align: right;
}


/*------------------------------------------------
その他
------------------------------------------------*/

.box-shadow {
	box-shadow: 0px 0px 10px #E9E9E9;
}

.clear {
	clear:both;
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

.clearfix {
	zoom:1;
}

.underline {
	text-decoration: underline;
}

.posr{
	position: relative!important;
}

.m0a {
	margin: 0 auto!important;
}

.mt0 {
	margin-top:0 !important;
}

.mt4 {
	margin-top:4px !important;
}

.mt6 {
	margin-top:6px !important;
}

.mt8 {
	margin-top:8px !important;
}

.mt10 {
	margin-top:10px !important;
}

.mt13 {
	margin-top:13px !important;
}

.mt20 {
	margin-top:20px !important;
}

.mt25 {
	margin-top:25px !important;
}

.mt80 {
	margin-top:80px !important;
}

.mb0 {
	margin-bottom:0 !important;
}

.mb1 {
	margin-bottom:1px !important;
}

.mb2 {
	margin-bottom:2px !important;
}

.mb5 {
	margin-bottom:5px !important;
}

.mb8 {
	margin-bottom:8px !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb12 {
	margin-bottom:12px !important;
}

.mb15 {
	margin-bottom:15px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb25 {
	margin-bottom:25px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

.mb35 {
	margin-bottom:35px !important;
}

.mb40 {
	margin-bottom:40px !important;
}

.mb45 {
	margin-bottom:45px !important;
}

.mb50 {
	margin-bottom:50px !important;
}

.ml0 {
	margin-left:0 !important;
}

.ml15 {
	margin-left:15px !important;
}

.ml20 {
	margin-left:20px !important;
}

.ml25 {
	margin-left:25px !important;
}

.ml30 {
	margin-left:30px !important;
}

.ml35 {
	margin-left:35px !important;
}

.mr0 {
	margin-right:0 !important;
}

.mr3 {
	margin-right:3px !important;
}

.mr10 {
	margin-right:10px !important;
}

.mr15 {
	margin-right:15px !important;
}

.pt0 {
	padding-top:0 !important;
}

.pt25 {
	padding-top:25px !important;
}

.pb0 {
	padding-bottom:0 !important;
}

.pb10 {
	padding-bottom:10px !important;
}

.pb15 {
	padding-bottom:15px !important;
}

.pb25 {
	padding-bottom:25px !important;
}

.pl0 {
	padding-left:0 !important;
}

.pl10 {
	padding-left:10px !important;
}

.pl20 {
	padding-left:20px !important;
}

.pr0 {
	padding-right:0 !important;
}

.fwb{
	font-weight:bold !important;
}

.fll{
	float:left !important;
	display:inline !important;
}

.flr{
	float:right !important;
	display:inline !important;
}

.tac {
	text-align:center;
	width:100%;
}

.tar {
	text-align:right;
	width:100%;
}

.bb {
	border-bottom:1px #DADADA solid !important;
}

.bn {
	border:none !important;
}

.fs0 {
	font-size:0 !important;
}

.fs10 {
	font-size:10px !important;
}

.fs13 {
	font-size:13px !important;
}

.fs15 {
	font-size:15px !important;
}

.fs86 {
	font-size:86% !important;
}

.fs115 {
	font-size:115% !important;
}

.bha:hover{
	opacity: .70;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	zoom:1;
}

.bha50:hover{
	opacity: .50;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: .50;
	-moz-opacity: .50;
	zoom:1;
}

.db {
	display:inline-block !important;
}

.c_ore {
	color:#FF7F00;
}